### Property

# AppStream Review:version

since: 0.14.0

#### Declaration

    property version: utf8 [ read, write, construct ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 0.14.0

Default value | NULL
Getter method | `as_review_get_version()`
Setter method | `as_review_set_version()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no